@media (max-width: 840px) {
  
  body .djslider-default .navigation-container-custom{
    display: none !important;
  }
  
.pod89 {
    display: block;
       text-align: left;
}
  
body .styu li{
    width: 100%;
    display: block;
    margin: 0;
}
  body .ocatr2 {
    width: 100%;
    display: block;
}
  body .styu li a {
    line-height: 25px!important;
  }
  body .togspr a {
    margin: 0px 8px 6px 0;
  }
  
  
  body.itemid-507 .rl_sliders.accordion>.accordion-group a span.noodpaba, body.itemid-418 .rl_sliders.accordion>.accordion-group a span.noodpaba, body .noodpaba3,
  body .togezze55 a.noopaba {
       margin: 0px 5px 8px 0;
  }
  body .corpus-img3 img {
    max-width: 33%;
    box-sizing: border-box;
    padding: 10px;
    height: 150px;
    width: auto;
}
  
  .sarancha2 a {
       padding: 0 0 0px 28px;
       margin-top: 10px;
    margin-bottom: 10px;
}
  
  body .bighh {
    font-size: 20px;
}
    
  body .lebanimg {
    max-width: 150px;
}
  body .sobachka5, body .sobachka5 a.vn, body .sarom a{
        padding-bottom: 10px !important;
  }
  
  body .oracleban {
    border-radius: 50%;
    float: none;
    margin: 10px auto 0;
    display: table;
}
  
  
  body .otstupy .info-itemblock .saotryzs {
    width: auto;
    display: inline-table;
    vertical-align: top;
    margin: 0;
    padding: 5px 10px;
}
  body .manef .ostanerpor2 img {
    float: none;
    margin: 0 15px 0 0;
    border-radius: 50%;
    width: 52px;
}
  
  body .otstupy .xakpuk {
    display: inline-table;
    vertical-align: top;
    padding: 0 10px 0 0;
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 20px 0;
}
  
  body .videosos {
    display: inline-table;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    background: #ececec;
}
  .skazochniy2 {
    display: inline-table;
    vertical-align: bottom;
    max-width: 100%;
}
  #content .horam p.nona {
    width: 100%;
    padding: 5px 15px 15px;
    display: inline-table;
    vertical-align: top;
    text-align: left;
    margin: 0 0;
    box-sizing: border-box;
    font-style: normal;
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    text-align: center;
}
  

  .horamsi h5, .problematichno {
    font-size: 21px;
    color: #212121;
    line-height: 1.2;
    font-family: arial;
    font-weight: bold;
  }
  
  
  body .horamsi {
    width: 100%;
    display: inline-table;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 1%;
}
  main#content{
    padding: 10px;
  }
  .perezvonit li {
    list-style: none;
    padding: 0px 10px 14px 40px !important;
    margin: 0 0 0px 0 !important;
    width: 100%;
    display: inline-table;
    vertical-align: top;
    box-sizing: border-box;
    text-align: left;
    background: url(../../../images/siopw2.png) top left no-repeat;
    background-size: 30px;
}
  
  .reytingy {
 text-align: left;
    margin: 10px 0 10px;
}
  .item-page .deko a {
       max-width: 49%;
    margin: 10px 0 3px 0;
    vertical-align: top;
}
  .oshinbok .knopkaizu2,
  .oshinbok .knopkaizu {
    text-transform: uppercase;
       margin: 5px auto 10px;
}
  body .visforms-form2 {
    padding: 15px;
    background-color: rgb(238, 241, 247);
    border-radius: 5px;
    border: 1px solid #718abb;
    margin: 10px 0 20px;
    width: 100%;
    box-sizing: border-box;
    display: inline-table;
    vertical-align: top;
}
  
  
  body .vister {
    width: 100%;
    box-sizing: border-box;
    display: inline-table;
    vertical-align: top;
    margin: 10px 0 50px;
    padding: 0 20px;
}
  
  .oshinbok {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #015b3f;
    padding: 10px 0;
    z-index: 9998;
    text-align: center;
}

  .smipartnerss a, .smii a {
        width: 100%;
    text-align: center;
}
  .smipartnerss a img, .smii a img {
    display: block;
    margin: 0 auto 10px;
}
 

body .item-page div iframe{
  margin: 0 auto;
    text-align: center;
    max-width: 600px;
    width: 100% !important;
}

  
  body .visforms-form1 {
    padding: 20px;
      margin: 10px 0;
}
  
  body .razlich {
    margin: 10px auto 10px;
}
  .wowanm {
    display: inline-table;
    vertical-align: top;
    width: 100%;
}
  .sobachka {
    padding: 0 10px;
}
  .sobachka a img {
    display: block;
    margin: 0 auto;
}
  .sobachka a {
    width: 32%;
    display: inline-table;
    vertical-align: top;
    margin: 0px 0 10px;
      text-align: center !important;
}
  
  .searchsopsa .search-query.input-medium {
    max-width: 200px;
}
  
  .searchsopsa {
    padding: 0;
    display: table;
    vertical-align: middle;
    float: none;
    margin: 5px auto 0;
}
  
 .sobachka5 {
    padding: 0 10px;
    display: inline-table;
    vertical-align: middle;
    text-align: center;
} 
  
  
  
  
  
  
  
}







@media (max-width: 240px) {
body {
     overflow: hidden;
}